---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-17T20:05:16-07:00
# Domínio: discoverportugal2day.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-17T20:05:16-07:00
  source_domain: discoverportugal2day.com

company:
  name: "Sitios para visitar em Portugal | Guia turistico [2026]"
  url: https://discoverportugal2day.com
  description: "Planeie a sua perfeita viagem com dicas, informações sobre o destino, o que visitar, onde ficar e a experiência poderá desfrutar. O mais importante..."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/discoverportugal2day-com
  sitemap: https://www.netmeios.com/ai-sitemaps/discoverportugal2day-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/discoverportugal2day-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/discoverportugal2day-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
